/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "3l1-OK-PEJ"; */
"3l1-OK-PEJ.title" = "Enviar relatório";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14R-Zo-yWw"; */
"14R-Zo-yWw.title" = "Cancelar";

/* Class = "NSTextFieldCell"; placeholderString = "E-mail Address"; ObjectID = "bAa-8q-OOY"; */
"bAa-8q-OOY.placeholderString" = "Endereço de e-mail";

/* Class = "NSTextFieldCell"; title = "Last time you used Agenda, it crashed. Sorry about that!"; ObjectID = "Hfq-me-9ML"; */
"Hfq-me-9ML.title" = "A última vez que usaste a Agenda, esta fechou inesperadamente. As nossas desculpas!";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "iSl-SB-pQ0"; */
"iSl-SB-pQ0.title" = "Política de Privacidade";

/* Class = "NSTextFieldCell"; title = "It would be of great help if you send us a crash report. If you have the time, please let us know how it happened so we can reproduce and fix the issue."; ObjectID = "MTD-FU-Oha"; */
"MTD-FU-Oha.title" = "Seria uma grande ajuda se conseguisses enviar-nos um relatório da falha. Se tiveres tempo, por favor, conta-nos como aconteceu para que possamos reproduzir o problema de forma a resolvê-lo.";

/* Class = "NSTextFieldCell"; placeholderString = "Type Your Name"; ObjectID = "o5a-zf-opp"; */
"o5a-zf-opp.placeholderString" = "Introduz o teu nome";

/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "waW-eD-82B"; */
"waW-eD-82B.title" = "Sobre";

/* Class = "NSTextFieldCell"; title = "Ouch, things blew up pretty badly…"; ObjectID = "wn7-BD-TUj"; */
"wn7-BD-TUj.title" = "Ui, as coisas não correram lá muito bem...";

/* Class = "NSTextFieldCell"; placeholderString = "Tell us what happened…"; ObjectID = "x52-9I-ewC"; */
"x52-9I-ewC.placeholderString" = "Conta-nos o que aconteceu...";

